### Method

# Gtk ShortcutLabel get_disabled_text

#### Declaration [src]

    const char*
    gtk_shortcut_label_get_disabled_text (
      GtkShortcutLabel* self
    )

#### Description [src]

Retrieves the text that is displayed when no accelerator is set.

Gets property | `Gtk.ShortcutLabel:disabled-text`

#### Return value

Returns: | `const char*`
| The current text displayed when no accelerator is set.
| The data is owned by the instance.
| The return value can be `NULL`.
| The string is a NUL terminated UTF-8 string.